mutation UpdateNotificationRule($input: NotificationRuleUpdateInput!) {
	updateNotificationRule(input: $input) {
		id
		name
		description
		eventTypes
		channels
		targetRoles
		targetTeamProfileIds
		targetCustomerProfileIds
		isActive
		templateSubject
		templateBody
		conditions
	}
}
